@charset "UTF-8";


.hero {
	width: 100%;
	overflow: hidden;
	position: relative;
	height: 91vh;
}

.sub_hero {
	width: 100%;
	overflow: hidden;
	position: relative;
	height: 370px;
}
/*フルスクリーン動画*/
.hero .hero_video {
	display: none;
}
/*--------------*/
/*フルスクリーン画像*/
.hero .mobile_hero {
	width: 100vw;
	height: 91vh;
	background-image: url(img/hero_back.jpg);
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	border-bottom-right-radius: 40px;
	border-bottom-left-radius: 40px;
	position: fixed;
}
.sub_hero .mobile_hero {
	width: 100vw;
	height: 370px;
	background-image: url(img/hero_back.jpg);
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	border-bottom-right-radius: 40px;
	border-bottom-left-radius: 40px;
	position: fixed;
}
.sub_hero .single_page_hero {
	width: 100vw;
	height: 370px;
	border-bottom-right-radius: 40px;
	border-bottom-left-radius: 40px;
	position: fixed;
}
.sub_hero .single_page_hero img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-bottom-left-radius: 40px;
	border-bottom-right-radius: 40px;
}
.hero .mobile_hero .color_filter {
	width: 100vw;
	height: 91vh;
	border-bottom-right-radius: 40px;
	border-bottom-left-radius: 40px;
	background-color: rgba(0,0,0,0.20);
}
.sub_hero .mobile_hero .color_filter {
	width: 100vw;
	height: 370px;
	border-bottom-right-radius: 40px;
	border-bottom-left-radius: 40px;
	background-color: rgba(0,0,0,0.20);
}
.sub_hero .single_page_hero .color_filter {
	width: 100vw;
	height: 370px;
	border-bottom-right-radius: 40px;
	border-bottom-left-radius: 40px;
	background-color: rgba(0,0,0,0.25);
	position: absolute;
	top: 0px;
}
/*--------------*/
.sub_hero .mobile_hero.company_hero {
	background-image: url(img/company_hero.jpg);
}
.sub_hero .mobile_hero.privacy_hero {
	background-image: url(img/privacy_hero.jpg);
}
.sub_hero .mobile_hero.thanks_hero {
	background-image: url(img/thanks_hero.jpg);
}
.sub_hero .mobile_hero.contact_hero {
	background-image: url(img/contact_hero.jpg);
}
.sub_hero .mobile_hero.price_hero {
	background-image: url(img/price_hero.jpg);
}
.sub_hero .mobile_hero.column_hero {
	background-image: url(img/column_hero.jpg);
}
.sub_hero .mobile_hero.result_hero {
	background-image: url(img/result_hero.jpg);
}
.sub_hero .mobile_hero.service_hero {
	background-image: url(img/service_hero.jpg);
}
.sub_hero .mobile_hero.area_hero {
	background-image: url(img/area_hero.jpg);
}
.sub_hero .mobile_hero.not_hero {
	background-image: url(img/not_hero.jpg);
}

.sub_hero .sub_title {
	width: 84%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
}
.sub_hero .sub_title .text {
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	margin-top: 25px;
}
.sub_hero .sub_title .text img {
	width: 28px;
	margin-right: 6px;
	display: block;
}
.sub_hero .sub_title p {
	color: #FFFFFF;
	font-size: min(4.7vw,26px);/*（基本サイズ、最大サイズ）*/
	letter-spacing: 0.08em;
	text-shadow: 3px 0 10px #000000;
	font-weight: normal;
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, sans-serif;
	background: linear-gradient(transparent 90%, #4FB14C 0%);
	display: inline-block;
	position: relative;
	line-height: 1;
	padding-bottom: 8px;
	width: auto;
	margin-top: 0px;
	margin-left: 0px;
}
.sub_hero .sub_title p span {
	color: #FFFF00;
	font-weight: bold;
}
.hero .hero_title_box {
	position: absolute;
	display: inline-block;
	left: 5.5%;
	bottom: 6.0%;
}
.hero .main_title p.sub {
	color: #FFFF00;
	font-size: min(4vw,17px);/*（基本サイズ、最大サイズ）*/
	border-radius: 5px;
	background-color: rgba(3,42,97,0.85);
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	display: inline-block;
	margin-bottom: 15px;
	font-weight: bold;
}
.hero .main_title h1.sub {
	color: #FFFF00;
	font-size: min(4vw,17px);/*（基本サイズ、最大サイズ）*/
	border-radius: 5px;
	background-color: rgba(3,42,97,0.85);
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	display: inline-block;
	margin-bottom: 15px;
	font-weight: bold;
}
.hero .main_title p.main {
	color: #FFFFFF;
	font-size: min(6.6vw,28px);/*（基本サイズ、最大サイズ）*/
	font-weight: bold;
	text-shadow: 2px 0 4px #000000;
	margin-bottom: 8px;
	line-height: 1.5;
}
.hero .main_title h1.main {
	color: #FFFFFF;
	font-size: min(6.6vw,28px);/*（基本サイズ、最大サイズ）*/
	font-weight: bold;
	text-shadow: 2px 0 4px #000000;
	margin-bottom: 8px;
	line-height: 1.5;
}
.hero .main_title p.text {
	color: #FFFFFF;
	font-size: min(3.3vw,14px);/*（基本サイズ、最大サイズ）*/
	text-shadow: 2px 0 4px #000000;
}
.sub_hero .hero_title_box {
	position: absolute;
	display: inline-block;
	left: 5.5%;
	bottom: 13.0%;
}
.sub_hero.single_page .hero_title_box {
	width: 80%;
	left: 7.0%;
	bottom: 13.0%;
}
.sub_hero .main_title p.sub {
	color: #FFFF00;
	font-size: min(4vw,17px);/*（基本サイズ、最大サイズ）*/
	border-radius: 5px;
	background-color: rgba(3,42,97,0.85);
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	display: inline-block;
	font-weight: bold;
}
.sub_hero .main_title .main {
	color: #FFFFFF;
	font-size: min(6.6vw,35px);/*（基本サイズ、最大サイズ）*/
	font-weight: bold;
	text-shadow: 2px 0 4px #000000;
	margin-top: 15px;
	line-height: 1.5;
}
.sub_hero .main_title h1.main {
	color: #FFFFFF;
	font-size: min(6.6vw,35px);/*（基本サイズ、最大サイズ）*/
	font-weight: bold;
	text-shadow: 2px 0 4px #000000;
	margin-top: 15px;
	line-height: 1.5;
}
.sub_hero.single_page .main_title p.main {
	font-size: min(5.0vw,25px);/*（基本サイズ、最大サイズ）*/
	line-height: 1.5;
}
.sub_hero.single_page .main_title h1.main {
	font-size: min(5.0vw,25px);/*（基本サイズ、最大サイズ）*/
	line-height: 1.5;
}
.sub_hero .main_title p.text {
	color: #FFFFFF;
	font-size: min(3.3vw,14px);/*（基本サイズ、最大サイズ）*/
	text-shadow: 2px 0 4px #000000;
	margin-top: 8px;
}
.hero .hero_title_box .pick_up {
	margin-left: 5.5vw;
	margin-top: 20px;
}
.hero .hero_title_box .pick_up section {
	background-color: rgba(255,255,255,0.85);
	display: inline-block;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	border: 2px solid #032A61;
	position: relative;
	margin-top: 10px;
}
.hero .hero_title_box .pick_up section .circle {
	width: 12vw;
	height: 12vw;
	left: -6vw;
	border-radius: 50%;
	background-color: #032A61;
	position: absolute;
	display: flex;
	justify-content: center;
	align-items: center;
	top: 0;
  bottom: 0;
  margin: auto 0;
}
.hero .hero_title_box .pick_up section .circle p {
	font-size: min(2.9vw,15px);/*（基本サイズ、最大サイズ）*/
	color: #FFFF00;
	line-height: 1.1;
}
.hero .hero_title_box .pick_up section .title{
	padding-bottom: 5px;
}
.hero .hero_title_box .pick_up section .title p {
	font-size: min(4.2vw,23px);/*（基本サイズ、最大サイズ）*/
	line-height: 1.1;
	font-weight: bold;
	padding-left: 8.0vw;
	padding-right: 10px;
	color: #373737;
}
.hero .hero_title_box .pick_up section .title p span {
	font-size: min(2.5vw,13px);/*（基本サイズ、最大サイズ）*/
	font-weight: normal;
}


.slick_filter {
	display: none;
}

/*パンクズリスト*/
.breadcrumb {
	width: 88%;
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding-left: 0px;
	padding-right: 0px;
}
.breadcrumb.article {
	width: 85%;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}
.breadcrumb li {
	list-style-type: none;
	display: inline;
}
.breadcrumb li:after{
	content: '>';
	padding-right: 2px;
	padding-left: 2px;
	color: #BEBEBE;
}
.breadcrumb li:last-child:after{
	content: '';
}
.breadcrumb li a {
	text-decoration: none;
	color: #FFF;
	font-size: 12px;
	transition: all 0.3s;
}
.breadcrumb li .gray span {
	color:#989898;
}

.release_time {
	margin-top: 15px;
}
.release_time time {
	font-size: 12px;
	color: #FFFFFF;
	display: flex;
	align-items: center;
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, sans-serif;
	text-shadow: 2px 0 4px #000000;
}
.release_time time img {
	width: 11px;
	height: auto;
	margin-right: 5px;
}

.article_hero .tag {
	margin-top: 10px;
	display: flex;
	flex-wrap: wrap;
}
.article_hero .tag a {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
	padding-left: 9px;
	padding-right: 9px;
	padding-top: 1px;
	padding-bottom: 1px;
	margin-right: 8px;
	margin-bottom: 11px;
	display: inline-block;
	background-color: #1E2161;
}


.hero .vertical_text {
	position: absolute;
	right: 18px;
	top: 65px;
}
.hero .vertical_text p {
	writing-mode: vertical-rl;
	font-size: 11px;
	color: #FFFFFF;
	letter-spacing: 0.2em;
}
.hero .vertical_text p span {
	transform: rotate(90deg);
	display: inline-block;
	color: #FFFFFF;
	font-size: 11px;
	padding-top: 2px;
}
.sub_hero .vertical_text {
	position: absolute;
	right: 18px;
	top: 65px;
}
.sub_hero .vertical_text p {
	writing-mode: vertical-rl;
	font-size: 11px;
	color: #FFFFFF;
	letter-spacing: 0.2em;
}
.sub_hero .vertical_text p span {
	transform: rotate(90deg);
	display: inline-block;
	color: #FFFFFF;
	font-size: 11px;
	padding-top: 2px;
}

.hero .white_box {
	display: none;
}
.hero .white_corner {
	display: none;
}
.sub_hero .white_box {
	display: none;
}
.sub_hero .white_corner {
	display: none;
}

.sub_hero.single_page .hero_title_box .tag {
	margin-top: 5px;
}
.sub_hero.single_page .hero_title_box .tag a {
	color: #FFFFFF;
	text-decoration: none;
	font-size: min(3.0vw,14px);/*（基本サイズ、最大サイズ）*/
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	margin-right: 8px;
	margin-bottom: 3px;
	display: inline-block;
	border-radius: 9999px;
	line-height: 1;
	background-color: #032A61;
}


















@media (min-width:600px) and (max-width:959px){
.hero .main_title img {
	width: 500px;
}
/*フルスクリーン動画*/
.hero video {
	display: inline;
}
/*--------------*/
/*フルスクリーン画像*/
.hero .mobile_hero {
	/* [disabled]display: none; */
}
.sub_hero .mobile_hero {
}
.hero .hero_title_box .pick_up section .circle {
	width: 60px;
	height: 60px;
	left: -30px;
}
.hero .hero_title_box .pick_up {
	margin-left: 4.5vw;
}
.hero .hero_title_box .pick_up section .title p {
	padding-left: 40px;
}
.sub_hero .hero_title_box {
	left: 10.5%;
	bottom: 10.0%;
}
/*パンクズリスト*/
.breadcrumb {
	max-width: 650px;
}
.sub_hero.single_page .hero_title_box {
	max-width: 650px;
	left: 50%;
	transform: translateX(-50%);
	width: 85%;
}





















































}













@media (min-width:960px){
.sub_hero .sub_title {
	margin-top: 0px;
	margin-left: 10%;
}
.sub_hero .sub_title .text {
	margin-top: 40px;
}
.sub_hero .sub_title p {
	font-size: min(2.6vw,37px);/*（基本サイズ、最大サイズ）*/
	background: linear-gradient(transparent 93%, #4FB14C 0%);
	margin-top: 0px;
	padding-bottom: 10px;
}
.sub_hero .sub_title .text img {
	width: 47px;
	margin-right: 8px;
}
.hero .hero_title_box {
	left: 60px;
	bottom: 70px;
}
.hero .main_title p.sub {
	font-size: 1.7vw;
	border-radius: 7px;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 20px;
}
.hero .main_title h1.sub {
	font-size: 1.7vw;
	border-radius: 7px;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 20px;
}
.hero .main_title p.main {
	font-size: 3.15vw;
	margin-bottom: 10px;
}
.hero .main_title h1.main {
	font-size: 3.15vw;
	margin-bottom: 10px;
}
.hero .main_title p.text {
	color: #FFFFFF;
	font-size: 1.2vw;
	text-shadow: 2px 0 4px #000000;
}
.sub_hero .hero_title_box {
	left: 10vw;
	bottom: 10.5vw;
}
.sub_hero.single_page .hero_title_box {
	left: 17.5vw;
	bottom: 10vw;
	width: 65%;
}
.sub_hero .main_title p.sub {
	font-size: 1.7vw;
	border-radius: 7px;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.sub_hero .main_title .main {
	font-size: 3.2vw;
	margin-top: 20px;
}
.sub_hero .main_title h1.main {
	font-size: 3.2vw;
	margin-top: 20px;
}
.sub_hero.single_page .main_title p.main {
	font-size: 2.4vw;
}
.sub_hero.single_page .main_title h1.main {
	font-size: 2.4vw;
}
.sub_hero .main_title p.text {
	color: #FFFFFF;
	font-size: 1.2vw;
	text-shadow: 2px 0 4px #000000;
	margin-top: 10px;
}

.slick_filter {
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	position: absolute;
	background-color: rgba(0,0,0,0.20);
	display: inline;
}
.hero {
	height: 98vh;
}
.sub_hero {
	height: 39vw;
}
.video {
	padding-bottom: 53%;
	border: 20px solid #F1F1F1;
}

/*パンクズリスト*/
.breadcrumb {
	width: 79.5%;
}
.breadcrumb.article {
	width: 65%;
}
.breadcrumb li a {
	font-size: 0.9vw;
}
.breadcrumb li:after{
	padding-right: 5px;
	padding-left: 5px;
	font-size: 1.25vw;
}
.breadcrumb li a:hover  {
	opacity: 0.7;
}

.release_time {
	margin-top: 20px;
}
.release_time time {
	font-size: 1vw;
}
.release_time time img {
	width: 0.9vw;
	height: auto;
	margin-right: 5px;
}

.article_hero .tag {
	margin-top: 15px;
}
.article_hero .tag a {
	padding-left: 12px;
	padding-right: 12px;
	margin-bottom: 12px;
	transition: all 0.3s;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size: 14px;
	margin-right: 10px;
}
.article_hero .tag a:hover {
	color: #1E2161;
	background-color: #FFFFFF;
}
.hero .sub .sub_title.column h1 {
	font-size: 36px;
}

.hero .hero_video {
	/* Make video to at least 100% wide and tall */
	/* Setting width & height to auto prevents the browser from stretching or squishing the video */
	width: auto;
	height: auto;
	min-width: 100vw;
	min-height: 98vh;
	/* Center the video */
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	display: inline;
}
/*--------------*/
/*フルスクリーン画像*/
.hero .mobile_hero {
	display: none;
}
.sub_hero .mobile_hero {
	width: 100vw;
	height: 39vw;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
}
.sub_hero .single_page_hero {
	width: 100vw;
	height: 39vw;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
}
.sub_hero .single_page_hero img {
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}
.sub_hero .mobile_hero .color_filter {
	width: 100vw;
	height: 39vw;
	border-bottom-right-radius: 00px;
	border-bottom-left-radius: 00px;
	background-color: rgba(0,0,0,0.20);
}
.sub_hero .single_page_hero .color_filter {
	width: 100vw;
	height: 39vw;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
}


.hero .vertical_text {
	right: 38px;
	top: 100px;
	z-index: 3;
}
.hero .vertical_text p {
	font-size: 13px;
	color: #032A61;
	letter-spacing: 0.1em;
}
.hero .vertical_text p span {
	font-size: 13px;
	color: #032A61;
	padding-top: 2px;
}
.sub_hero .vertical_text {
	right: 38px;
	top: 100px;
	z-index: 3;
}
.sub_hero .vertical_text p {
	font-size: 13px;
	color: #032A61;
	letter-spacing: 0.1em;
}
.sub_hero .vertical_text p span {
	font-size: 13px;
	color: #032A61;
	padding-top: 2px;
}

.hero .white_box {
	display: inline;
	width: 100px;
	height: 100vh;
	background-color: #FFFFFF;
	position: absolute;
	right: 0px;
	z-index: 2;
}

.hero .white_corner {
	display: inline;
	position: absolute;
	bottom: -4px;
	right: 99px;
	z-index: 2;
}
.hero .white_corner img {
	width: 130px;
	height: auto;
}
.sub_hero .white_box {
	display: inline;
	width: 100px;
	height: 39vw;
	background-color: #FFFFFF;
	position: absolute;
	right: 0px;
	z-index: 2;
}
.sub_hero .white_corner {
	display: inline;
	position: absolute;
	bottom: -4px;
	right: 99px;
	z-index: 2;
}
.sub_hero .white_corner img {
	width: 130px;
	height: auto;
}

.hero .hero_title_box .pick_up section .title p {
	font-size: 1.7vw;
	padding-left: 3.2vw;
	padding-right: 1vw;
}
.hero .hero_title_box .pick_up section .title p span {
	font-size: 1.0vw;
}
.hero .hero_title_box .pick_up section .title {
	padding-bottom: 0.6vw;
}
.hero .hero_title_box .pick_up section {
	border-top-right-radius: 7px;
	border-bottom-right-radius: 7px;
	border: 2px solid #032A61;
	margin-top: 0px;
	margin-right: 3.5vw;
}
.hero .hero_title_box .pick_up {
	margin-left: 1.9vw;
	margin-top: 55px;
	display: flex;
}
.hero .hero_title_box .pick_up section .circle {
	width: 4.6vw;
	height: 4.6vw;
	left: -2.3vw;
}
.hero .hero_title_box .pick_up section .circle p {
	font-size: 1.2vw;
}

.sub_hero.single_page .hero_title_box .tag {
	margin-top: 10px;
}
.sub_hero.single_page .hero_title_box .tag a {
	padding-left: 15px;
	padding-right: 15px;
	transition: all 0.3s;
	font-size: 1.05vw;
	margin-bottom: 5px;
	padding-top: 7px;
	padding-bottom: 7px;
	margin-right: 10px;
}
.sub_hero.single_page .hero_title_box .tag a:hover {
	color: #032A61;
	background-color: #FFFFFF;
}

































}
